#p1 {
    color: 	orange;
}

#uppercase {
	text-transform: uppercase;
}

.changeBG {
	background-color: #94C973;
}

* {
	font-family: Arial;
	font-size: 15px;
}

h1	{
	font-size: 2rem;
}

li[type] {
	border-width: 1px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

#change-image-size img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 5px;
}
